/* Lojas Home */

.lojas-home {
  position: relative;
}

#lojas-home h3 {
  font-weight: 700;
  font-size: 26px;
  text-align:left;
}

#lojas-home .nome {
  border-bottom: 2px solid var(--color-03);
}

.lojas-home .link-mapa {
  color:  var(--color-08);
  font-weight: 500;
  font-size: 12px;
  padding:0px;
  margin-bottom:10px;
}

.lojas-home .link-mapa:hover{
  color:  var(--color-03);
}

.lojas-home .link-fone {
  color:  var(--color-08);
  font-weight: 500;
  font-size: 12px;
  padding:0px;
  margin-bottom:10px;
}

.lojas-home .link-fone:hover {
  color:  var(--color-03);
}

.lojas-home .icone {
  color:  var(--color-03);
  transition: 0.3s;
  padding-right:5px;
}

.lojas-home .icone a {
  color:  var(--color-09);
  transition: 0.3s;
}

.lojas-home .icone:hover {
  color:  var(--color-03);
  transition: 0.3s;
}

/* Lojas Página */

.lojas .horario-atend {
  font-weight: 500;
  font-size: 13px;
}

.lojas .foto-fachada {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  height: 250px;
  background-size: cover!important;
  background-repeat: no-repeat;
  background-position: center center !important;
}

.lojas .link {
  color:  var(--color-08)!important;
  transition: 0.3s;
}

.lojas .link:hover {
  color:  var(--color-03)!important;
  transition: 0.3s;
}

.lojas .icofont-ui-zoom-in {
  color:  var(--color-01)!important;
  font-size: 20px;
  padding:10px;
  position:absolute;
  right:0;
  bottom:0;
  background-color: var(--color-02-opacity)!important;
}

.lojas .link-maps {
  font-size: 12px;
  margin-top:10px;
  margin-bottom:10px;
  color:  var(--color-08)!important;
  transition: 0.3s;
}
